probe::signal.check_ignored
Prev | Chapter 17. Signal Tapset | Next

## Name

probe::signal.check_ignored — Checking to see signal is ignored

## Synopsis

    signal.check_ignored

## Values

`pid_name`

  Name of the process receiving the signal

`sig_name`

  A string representation of the signal

`sig`

  The number of the signal

`sig_pid`

  The PID of the process receiving the signal

Prev | Up | Next
function::sigset_mask_str | Home | probe::signal.check_ignored.return